[[permission]]
identifier = "allow-vpn-control"
description = "Allows Vpn Control"

[permission.commands]
allow = ["start_vpn", "stop_vpn", "get_traffic_stats", "check_actual_vpn_status", "registerListener", "unregisterListener", "get_installed_apps", "launch_app"]

[permission.events]
allow = ["status-change"]